.changeuserid_user a{
    display:inline-block;
    vertical-align:top;
    border-radius:3px;
    background:#eee;
    color:#333;
    text-decoration:none!important;
    position:relative;
    padding:0 10px 0 42px;
    line-height:32px;
    overflow:hidden;
    transition:allease .15s;
}
.changeuserid_user.not_avatar a{
    padding:0 10px;
}
.changeuserid_user a:hover{
    background:#ddd;
    color:#000;
}
.changeuserid_user .icms-profile-avatar__default,
.changeuserid_user img{
    position:absolute;
    top:0;
    left:0;
}
.changeuserid_btn{
    display:inline-block;
    vertical-align:top;
    width:32px;
    height:32px;
    text-align:center;
    line-height:32px;
    border-radius:3px;
    background:#888;
    color:#f5f5f5;
    font-size:18px;
    transition:all ease .15s;
    margin-left:5px;
    cursor:pointer;
    opacity:.8;
}
.changeuserid_btn_no{
    background:#f16868;
    font-size:16px;
}
.changeuserid_btn:hover{
    opacity:1;
}
.changeuserid_input_box{
    display: inline-block;
    position: relative;
    vertical-align: top;
}
.changeuserid_input{
    height:32px;
    width:120px;
    padding:0 10px;
    display:inline-block;
}
.changeuserid_results{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #ccc;
    z-index: 100;
    padding: 10px;
    border-radius: 3px;
    color: #222;
    font-size: 14px;
    overflow-y: auto;
    max-height: 120px;
}
.changeuserid_results_user{
    position:relative;
    padding: 2px 5px 2px 37px;
    margin-top: 5px;
    background: #eee;
    cursor:pointer;
}
.changeuserid_results_user:first-child{
    margin-top: 0;
}
.changeuserid_results_nickname,
.changeuserid_results_email{
    line-height: 14px;
    white-space: nowrap;
}
.changeuserid_results_email{
    font-size:12px;
}